<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19761F111_112.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102742175</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-07-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 95.92 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1578}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{526}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1052}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{295}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{104}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1509}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{48}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{21}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_56" HEIGHT="3664" WIDTH="2454" PHYSICAL_IMG_NR="56" QUALITY="OK" ACCURACY="98.94">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="243" WIDTH="2454" ID="PAG_56_TopMargin">
        <TextBlock HPOS="156" VPOS="101" HEIGHT="43" WIDTH="2184" ID="PAG_56_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="156" VPOS="101" HEIGHT="43" WIDTH="2184" ID="PAG_56_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="156" VPOS="106" HEIGHT="37" WIDTH="72" ID="PAG_56_ST000001" WC="1" CONTENT="111" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000001" HPOS="228" VPOS="101" WIDTH="765" />
            <String HPOS="993" VPOS="101" HEIGHT="38" WIDTH="89" ID="PAG_56_ST000002" WC="1" CONTENT="7/10" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000002" HPOS="1082" VPOS="103" WIDTH="17" />
            <String HPOS="1099" VPOS="103" HEIGHT="34" WIDTH="59" ID="PAG_56_ST000003" WC="1" CONTENT="76:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000003" HPOS="1158" VPOS="101" WIDTH="20" />
            <String HPOS="1178" VPOS="101" HEIGHT="43" WIDTH="96" ID="PAG_56_ST000004" WC="1" CONTENT="Valg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000004" HPOS="1274" VPOS="102" WIDTH="19" />
            <String HPOS="1293" VPOS="102" HEIGHT="35" WIDTH="39" ID="PAG_56_ST000005" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000005" HPOS="1332" VPOS="101" WIDTH="16" />
            <String HPOS="1348" VPOS="101" HEIGHT="43" WIDTH="145" ID="PAG_56_ST000006" WC="1" CONTENT="udvalg." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000006" HPOS="1493" VPOS="103" WIDTH="771" />
            <String HPOS="2264" VPOS="103" HEIGHT="38" WIDTH="76" ID="PAG_56_ST000007" WC="1" CONTENT="112" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="151" VPOS="243" HEIGHT="3139" WIDTH="2208" ID="PAG_56_PrintSpace">
        <TextBlock HPOS="204" VPOS="245" HEIGHT="48" WIDTH="781" ID="PAG_56_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="204" VPOS="245" HEIGHT="48" WIDTH="781" ID="PAG_56_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="204" VPOS="249" HEIGHT="35" WIDTH="91" ID="PAG_56_ST000008" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000007" HPOS="295" VPOS="252" WIDTH="18" />
            <String HPOS="313" VPOS="252" HEIGHT="32" WIDTH="121" ID="PAG_56_ST000009" WC="1" CONTENT="næste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000008" HPOS="434" VPOS="258" WIDTH="19" />
            <String HPOS="453" VPOS="258" HEIGHT="35" WIDTH="68" ID="PAG_56_ST000010" WC="1" CONTENT="sag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000009" HPOS="521" VPOS="245" WIDTH="20" />
            <String HPOS="541" VPOS="245" HEIGHT="48" WIDTH="52" ID="PAG_56_ST000011" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000010" HPOS="593" VPOS="246" WIDTH="18" />
            <String HPOS="611" VPOS="246" HEIGHT="46" WIDTH="274" ID="PAG_56_ST000012" WC="1" CONTENT="dagsordenen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000011" HPOS="885" VPOS="257" WIDTH="18" />
            <String HPOS="903" VPOS="257" HEIGHT="25" WIDTH="82" ID="PAG_56_ST000013" WC="1" CONTENT="var:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="303" HEIGHT="106" WIDTH="1057" ID="PAG_56_TB000003" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="208" VPOS="303" HEIGHT="48" WIDTH="1001" ID="PAG_56_TL000003" STYLEREFS="TXT_T_8_I">
            <String HPOS="208" VPOS="306" HEIGHT="45" WIDTH="98" ID="PAG_56_ST000014" WC="1" CONTENT="Valg" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000012" HPOS="306" VPOS="306" WIDTH="22" />
            <String HPOS="328" VPOS="306" HEIGHT="44" WIDTH="43" ID="PAG_56_ST000015" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000013" HPOS="371" VPOS="307" WIDTH="21" />
            <String HPOS="392" VPOS="307" HEIGHT="35" WIDTH="52" ID="PAG_56_ST000016" WC="1" CONTENT="17" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000014" HPOS="444" VPOS="305" WIDTH="23" />
            <String HPOS="467" VPOS="305" HEIGHT="37" WIDTH="261" ID="PAG_56_ST000017" WC="0.99" CONTENT="medlemmer" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000015" HPOS="728" VPOS="317" WIDTH="23" />
            <String HPOS="751" VPOS="317" HEIGHT="33" WIDTH="50" ID="PAG_56_ST000018" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000016" HPOS="801" VPOS="303" WIDTH="23" />
            <String HPOS="824" VPOS="303" HEIGHT="46" WIDTH="316" ID="PAG_56_ST000019" WC="0.99" CONTENT="stedfortrædere" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000017" HPOS="1140" VPOS="304" WIDTH="27" />
            <String HPOS="1167" VPOS="304" HEIGHT="36" WIDTH="42" ID="PAG_56_ST000020" WC="0.98" CONTENT="til" STYLEREFS="TXT_T_8_I" />
          </TextLine>
          <TextLine HPOS="152" VPOS="364" HEIGHT="45" WIDTH="381" ID="PAG_56_TL000004" STYLEREFS="TXT_T_8_I">
            <String HPOS="152" VPOS="364" HEIGHT="45" WIDTH="381" ID="PAG_56_ST000021" WC="0.99" CONTENT="erhvervsudvalget." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="564" VPOS="481" HEIGHT="46" WIDTH="237" ID="PAG_56_TB000004" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="564" VPOS="481" HEIGHT="46" WIDTH="237" ID="PAG_56_TL000005" STYLEREFS="TXT_T_8_I">
            <String HPOS="564" VPOS="481" HEIGHT="46" WIDTH="115" ID="PAG_56_ST000022" WC="1" CONTENT="Valgt" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000018" HPOS="679" VPOS="481" WIDTH="19" />
            <String HPOS="698" VPOS="481" HEIGHT="37" WIDTH="103" ID="PAG_56_ST000023" WC="1" CONTENT="blev:" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="259" VPOS="564" HEIGHT="39" WIDTH="687" ID="PAG_56_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="259" VPOS="564" HEIGHT="39" WIDTH="687" ID="PAG_56_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="259" VPOS="565" HEIGHT="38" WIDTH="124" ID="PAG_56_ST000024" WC="1" CONTENT="Medl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000019" HPOS="383" VPOS="564" WIDTH="440" />
            <String HPOS="823" VPOS="564" HEIGHT="36" WIDTH="123" ID="PAG_56_ST000025" WC="1" CONTENT="Stedf." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="625" HEIGHT="58" WIDTH="533" ID="PAG_56_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="625" HEIGHT="58" WIDTH="533" ID="PAG_56_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="625" HEIGHT="46" WIDTH="219" ID="PAG_56_ST000026" WC="1" CONTENT="Holmberg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000020" HPOS="371" VPOS="630" WIDTH="301" />
            <String HPOS="672" VPOS="630" HEIGHT="53" WIDTH="13" ID="PAG_56_ST000027" WC="0.00" CONTENT="|" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="151" VPOS="666" HEIGHT="172" WIDTH="913" ID="PAG_56_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="666" HEIGHT="61" WIDTH="912" ID="PAG_56_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="685" HEIGHT="36" WIDTH="91" ID="PAG_56_ST000028" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000021" HPOS="243" VPOS="685" WIDTH="17" />
            <String HPOS="260" VPOS="685" HEIGHT="35" WIDTH="114" ID="PAG_56_ST000029" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000022" HPOS="374" VPOS="684" WIDTH="16" />
            <String HPOS="390" VPOS="684" HEIGHT="36" WIDTH="146" ID="PAG_56_ST000030" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000023" HPOS="536" VPOS="666" WIDTH="140" />
            <String HPOS="676" VPOS="666" HEIGHT="53" WIDTH="8" ID="PAG_56_ST000031" WC="0.00" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000024" HPOS="684" VPOS="683" WIDTH="34" />
            <String HPOS="718" VPOS="683" HEIGHT="35" WIDTH="88" ID="PAG_56_ST000032" WC="1" CONTENT="Ivar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000025" HPOS="806" VPOS="683" WIDTH="16" />
            <String HPOS="822" VPOS="683" HEIGHT="35" WIDTH="163" ID="PAG_56_ST000033" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000026" HPOS="985" VPOS="692" WIDTH="29" />
            <String HPOS="1014" VPOS="692" HEIGHT="35" WIDTH="50" ID="PAG_56_ST000034" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="152" VPOS="729" HEIGHT="55" WIDTH="887" ID="PAG_56_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="743" HEIGHT="36" WIDTH="172" ID="PAG_56_ST000035" WC="1" CONTENT="Lennart" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000027" HPOS="324" VPOS="743" WIDTH="18" />
            <String HPOS="342" VPOS="743" HEIGHT="36" WIDTH="153" ID="PAG_56_ST000036" WC="1" CONTENT="Larson" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000028" HPOS="495" VPOS="729" WIDTH="180" />
            <String HPOS="675" VPOS="729" HEIGHT="50" WIDTH="10" ID="PAG_56_ST000037" WC="0.00" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000029" HPOS="685" VPOS="740" WIDTH="33" />
            <String HPOS="718" VPOS="740" HEIGHT="44" WIDTH="159" ID="PAG_56_ST000038" WC="0.85" CONTENT="RØtzIer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000030" HPOS="877" VPOS="739" WIDTH="16" />
            <String HPOS="893" VPOS="739" HEIGHT="44" WIDTH="146" ID="PAG_56_ST000039" WC="0.98" CONTENT="MØller" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="151" VPOS="801" HEIGHT="37" WIDTH="531" ID="PAG_56_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="801" HEIGHT="37" WIDTH="238" ID="PAG_56_ST000040" WC="1" CONTENT="Wichmann" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000031" HPOS="389" VPOS="801" WIDTH="20" />
            <String HPOS="409" VPOS="801" HEIGHT="36" WIDTH="172" ID="PAG_56_ST000041" WC="1" CONTENT="Madsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000032" HPOS="581" VPOS="807" WIDTH="91" />
            <String HPOS="672" VPOS="807" HEIGHT="16" WIDTH="10" ID="PAG_56_ST000042" WC="0.00" CONTENT="'" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="151" VPOS="858" HEIGHT="216" WIDTH="860" ID="PAG_56_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="151" VPOS="858" HEIGHT="49" WIDTH="744" ID="PAG_56_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="860" HEIGHT="47" WIDTH="189" ID="PAG_56_ST000043" WC="1" CONTENT="Nauerby" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000033" HPOS="340" VPOS="858" WIDTH="330" />
            <String HPOS="670" VPOS="858" HEIGHT="39" WIDTH="13" ID="PAG_56_ST000044" WC="0.5" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000034" HPOS="683" VPOS="858" WIDTH="37" />
            <String HPOS="720" VPOS="858" HEIGHT="36" WIDTH="107" ID="PAG_56_ST000045" WC="1" CONTENT="Bach" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000035" HPOS="827" VPOS="869" WIDTH="17" />
            <String HPOS="844" VPOS="869" HEIGHT="34" WIDTH="51" ID="PAG_56_ST000046" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="153" VPOS="915" HEIGHT="61" WIDTH="789" ID="PAG_56_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="919" HEIGHT="46" WIDTH="128" ID="PAG_56_ST000047" WC="0.83" CONTENT="Helge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000036" HPOS="281" VPOS="921" WIDTH="387" />
            <String HPOS="668" VPOS="921" HEIGHT="55" WIDTH="18" ID="PAG_56_ST000048" WC="0.98" CONTENT="J" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000037" HPOS="686" VPOS="915" WIDTH="32" />
            <String HPOS="718" VPOS="915" HEIGHT="48" WIDTH="224" ID="PAG_56_ST000049" WC="1" CONTENT="Glensgård" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="153" VPOS="975" HEIGHT="49" WIDTH="858" ID="PAG_56_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="979" HEIGHT="45" WIDTH="230" ID="PAG_56_ST000050" WC="1" CONTENT="Haunstrup" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000038" HPOS="383" VPOS="977" WIDTH="20" />
            <String HPOS="403" VPOS="977" HEIGHT="38" WIDTH="227" ID="PAG_56_ST000051" WC="1" CONTENT="Clemmen-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000039" HPOS="630" VPOS="975" WIDTH="87" />
            <String HPOS="717" VPOS="975" HEIGHT="37" WIDTH="294" ID="PAG_56_ST000052" WC="1" CONTENT="Ninn-Hansen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="206" VPOS="1049" HEIGHT="25" WIDTH="67" ID="PAG_56_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="206" VPOS="1049" HEIGHT="25" WIDTH="67" ID="PAG_56_ST000053" WC="1" CONTENT="sen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="1093" HEIGHT="99" WIDTH="895" ID="PAG_56_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="153" VPOS="1093" HEIGHT="49" WIDTH="895" ID="PAG_56_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="1096" HEIGHT="46" WIDTH="115" ID="PAG_56_ST000054" WC="1" CONTENT="Inger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000040" HPOS="268" VPOS="1095" WIDTH="14" />
            <String HPOS="282" VPOS="1095" HEIGHT="46" WIDTH="153" ID="PAG_56_ST000055" WC="1" CONTENT="Stilling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000041" HPOS="435" VPOS="1095" WIDTH="16" />
            <String HPOS="451" VPOS="1095" HEIGHT="37" WIDTH="143" ID="PAG_56_ST000056" WC="1" CONTENT="Peder-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000042" HPOS="594" VPOS="1094" WIDTH="124" />
            <String HPOS="718" VPOS="1094" HEIGHT="36" WIDTH="100" ID="PAG_56_ST000057" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000043" HPOS="818" VPOS="1094" WIDTH="16" />
            <String HPOS="834" VPOS="1094" HEIGHT="36" WIDTH="50" ID="PAG_56_ST000058" WC="1" CONTENT="H." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000044" HPOS="884" VPOS="1093" WIDTH="18" />
            <String HPOS="902" VPOS="1093" HEIGHT="44" WIDTH="146" ID="PAG_56_ST000059" WC="0.98" CONTENT="MØller" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="206" VPOS="1166" HEIGHT="26" WIDTH="67" ID="PAG_56_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="206" VPOS="1166" HEIGHT="26" WIDTH="67" ID="PAG_56_ST000060" WC="1" CONTENT="sen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="1213" HEIGHT="37" WIDTH="378" ID="PAG_56_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="153" VPOS="1213" HEIGHT="37" WIDTH="378" ID="PAG_56_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="1215" HEIGHT="35" WIDTH="124" ID="PAG_56_ST000061" WC="1" CONTENT="Dorte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000045" HPOS="277" VPOS="1213" WIDTH="18" />
            <String HPOS="295" VPOS="1213" HEIGHT="37" WIDTH="236" ID="PAG_56_ST000062" WC="1" CONTENT="Bennedsen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="1272" HEIGHT="47" WIDTH="330" ID="PAG_56_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="1272" HEIGHT="47" WIDTH="330" ID="PAG_56_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="1272" HEIGHT="47" WIDTH="134" ID="PAG_56_ST000063" WC="1" CONTENT="Erling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000046" HPOS="286" VPOS="1272" WIDTH="19" />
            <String HPOS="305" VPOS="1272" HEIGHT="37" WIDTH="177" ID="PAG_56_ST000064" WC="1" CONTENT="Dinesen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="1329" HEIGHT="166" WIDTH="855" ID="PAG_56_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="1329" HEIGHT="49" WIDTH="855" ID="PAG_56_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="1331" HEIGHT="47" WIDTH="192" ID="PAG_56_ST000065" WC="1" CONTENT="Risgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000047" HPOS="344" VPOS="1331" WIDTH="17" />
            <String HPOS="361" VPOS="1331" HEIGHT="37" WIDTH="198" ID="PAG_56_ST000066" WC="1" CONTENT="Knudsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000048" HPOS="559" VPOS="1329" WIDTH="159" />
            <String HPOS="718" VPOS="1329" HEIGHT="37" WIDTH="211" ID="PAG_56_ST000067" WC="1" CONTENT="Albertsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000049" HPOS="929" VPOS="1340" WIDTH="29" />
            <String HPOS="958" VPOS="1340" HEIGHT="35" WIDTH="49" ID="PAG_56_ST000068" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="152" VPOS="1387" HEIGHT="40" WIDTH="813" ID="PAG_56_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="1391" HEIGHT="36" WIDTH="50" ID="PAG_56_ST000069" WC="1" CONTENT="K." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000050" HPOS="202" VPOS="1391" WIDTH="18" />
            <String HPOS="220" VPOS="1391" HEIGHT="36" WIDTH="32" ID="PAG_56_ST000070" WC="1" CONTENT="J." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000051" HPOS="252" VPOS="1391" WIDTH="17" />
            <String HPOS="269" VPOS="1391" HEIGHT="36" WIDTH="235" ID="PAG_56_ST000071" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000052" HPOS="504" VPOS="1388" WIDTH="215" />
            <String HPOS="719" VPOS="1388" HEIGHT="37" WIDTH="106" ID="PAG_56_ST000072" WC="1" CONTENT="Birte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000053" HPOS="825" VPOS="1387" WIDTH="14" />
            <String HPOS="839" VPOS="1387" HEIGHT="38" WIDTH="126" ID="PAG_56_ST000073" WC="1" CONTENT="Weiss" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="153" VPOS="1448" HEIGHT="47" WIDTH="435" ID="PAG_56_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="1450" HEIGHT="45" WIDTH="95" ID="PAG_56_ST000074" WC="1" CONTENT="Inge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000054" HPOS="248" VPOS="1449" WIDTH="14" />
            <String HPOS="262" VPOS="1449" HEIGHT="37" WIDTH="162" ID="PAG_56_ST000075" WC="1" CONTENT="Fischer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000055" HPOS="424" VPOS="1448" WIDTH="15" />
            <String HPOS="439" VPOS="1448" HEIGHT="44" WIDTH="149" ID="PAG_56_ST000076" WC="0.98" CONTENT="MØller" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="154" VPOS="1508" HEIGHT="37" WIDTH="361" ID="PAG_56_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="154" VPOS="1508" HEIGHT="37" WIDTH="361" ID="PAG_56_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="154" VPOS="1508" HEIGHT="37" WIDTH="148" ID="PAG_56_ST000077" WC="1" CONTENT="Robert" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000056" HPOS="302" VPOS="1508" WIDTH="14" />
            <String HPOS="316" VPOS="1508" HEIGHT="36" WIDTH="199" ID="PAG_56_ST000078" WC="1" CONTENT="Pedersen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="1564" HEIGHT="99" WIDTH="832" ID="PAG_56_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="154" VPOS="1564" HEIGHT="49" WIDTH="831" ID="PAG_56_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="154" VPOS="1568" HEIGHT="45" WIDTH="185" ID="PAG_56_ST000079" WC="1" CONTENT="Ingomar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000057" HPOS="339" VPOS="1567" WIDTH="15" />
            <String HPOS="354" VPOS="1567" HEIGHT="36" WIDTH="187" ID="PAG_56_ST000080" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000058" HPOS="541" VPOS="1566" WIDTH="178" />
            <String HPOS="719" VPOS="1566" HEIGHT="36" WIDTH="105" ID="PAG_56_ST000081" WC="1" CONTENT="Aase" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000059" HPOS="824" VPOS="1564" WIDTH="16" />
            <String HPOS="840" VPOS="1564" HEIGHT="38" WIDTH="145" ID="PAG_56_ST000082" WC="1" CONTENT="Olesen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="153" VPOS="1624" HEIGHT="39" WIDTH="789" ID="PAG_56_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="1625" HEIGHT="38" WIDTH="74" ID="PAG_56_ST000083" WC="1" CONTENT="Ole" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000060" HPOS="227" VPOS="1625" WIDTH="18" />
            <String HPOS="245" VPOS="1625" HEIGHT="38" WIDTH="122" ID="PAG_56_ST000084" WC="1" CONTENT="Olsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000061" HPOS="367" VPOS="1624" WIDTH="352" />
            <String HPOS="719" VPOS="1624" HEIGHT="37" WIDTH="100" ID="PAG_56_ST000085" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000062" HPOS="819" VPOS="1625" WIDTH="14" />
            <String HPOS="833" VPOS="1625" HEIGHT="36" WIDTH="109" ID="PAG_56_ST000086" WC="1" CONTENT="Dam" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="1682" HEIGHT="49" WIDTH="769" ID="PAG_56_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="1682" HEIGHT="49" WIDTH="769" ID="PAG_56_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="1684" HEIGHT="47" WIDTH="76" ID="PAG_56_ST000087" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000063" HPOS="228" VPOS="1685" WIDTH="19" />
            <String HPOS="247" VPOS="1685" HEIGHT="36" WIDTH="164" ID="PAG_56_ST000088" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000064" HPOS="411" VPOS="1682" WIDTH="308" />
            <String HPOS="719" VPOS="1682" HEIGHT="47" WIDTH="202" ID="PAG_56_ST000089" WC="1" CONTENT="Wilhjelm" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="206" VPOS="2013" HEIGHT="107" WIDTH="950" ID="PAG_56_TB000016" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="206" VPOS="2013" HEIGHT="49" WIDTH="780" ID="PAG_56_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="206" VPOS="2018" HEIGHT="35" WIDTH="91" ID="PAG_56_ST000090" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000065" HPOS="297" VPOS="2021" WIDTH="18" />
            <String HPOS="315" VPOS="2021" HEIGHT="31" WIDTH="120" ID="PAG_56_ST000091" WC="1" CONTENT="næste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000066" HPOS="435" VPOS="2026" WIDTH="19" />
            <String HPOS="454" VPOS="2026" HEIGHT="35" WIDTH="69" ID="PAG_56_ST000092" WC="1" CONTENT="sag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000067" HPOS="523" VPOS="2013" WIDTH="18" />
            <String HPOS="541" VPOS="2013" HEIGHT="49" WIDTH="52" ID="PAG_56_ST000093" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000068" HPOS="593" VPOS="2014" WIDTH="19" />
            <String HPOS="612" VPOS="2014" HEIGHT="47" WIDTH="275" ID="PAG_56_ST000094" WC="1" CONTENT="dagsordenen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000069" HPOS="887" VPOS="2025" WIDTH="17" />
            <String HPOS="904" VPOS="2025" HEIGHT="25" WIDTH="82" ID="PAG_56_ST000095" WC="1" CONTENT="var:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="208" VPOS="2071" HEIGHT="49" WIDTH="948" ID="PAG_56_TL000027" STYLEREFS="TXT_T_8_I">
            <String HPOS="208" VPOS="2074" HEIGHT="46" WIDTH="99" ID="PAG_56_ST000096" WC="1" CONTENT="Valg" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000070" HPOS="307" VPOS="2075" WIDTH="23" />
            <String HPOS="330" VPOS="2075" HEIGHT="44" WIDTH="44" ID="PAG_56_ST000097" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000071" HPOS="374" VPOS="2075" WIDTH="23" />
            <String HPOS="397" VPOS="2075" HEIGHT="36" WIDTH="52" ID="PAG_56_ST000098" WC="1" CONTENT="17" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000072" HPOS="449" VPOS="2072" WIDTH="26" />
            <String HPOS="475" VPOS="2072" HEIGHT="38" WIDTH="260" ID="PAG_56_ST000099" WC="0.99" CONTENT="medlemmer" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000073" HPOS="735" VPOS="2072" WIDTH="25" />
            <String HPOS="760" VPOS="2072" HEIGHT="38" WIDTH="43" ID="PAG_56_ST000100" WC="0.99" CONTENT="til" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000074" HPOS="803" VPOS="2071" WIDTH="22" />
            <String HPOS="825" VPOS="2071" HEIGHT="46" WIDTH="331" ID="PAG_56_ST000101" WC="1" CONTENT="finansudvalget." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="565" VPOS="2190" HEIGHT="47" WIDTH="238" ID="PAG_56_TB000017" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="565" VPOS="2190" HEIGHT="47" WIDTH="238" ID="PAG_56_TL000028" STYLEREFS="TXT_T_8_I">
            <String HPOS="565" VPOS="2190" HEIGHT="47" WIDTH="116" ID="PAG_56_ST000102" WC="1" CONTENT="Valgt" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000075" HPOS="681" VPOS="2190" WIDTH="19" />
            <String HPOS="700" VPOS="2190" HEIGHT="38" WIDTH="103" ID="PAG_56_ST000103" WC="1" CONTENT="blev:" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="364" VPOS="2274" HEIGHT="47" WIDTH="215" ID="PAG_56_TB000018" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="364" VPOS="2274" HEIGHT="47" WIDTH="215" ID="PAG_56_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="364" VPOS="2274" HEIGHT="47" WIDTH="215" ID="PAG_56_ST000104" WC="1" CONTENT="Enggaard" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="364" VPOS="2334" HEIGHT="272" WIDTH="580" ID="PAG_56_TB000019" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="364" VPOS="2334" HEIGHT="37" WIDTH="276" ID="PAG_56_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="364" VPOS="2334" HEIGHT="37" WIDTH="90" ID="PAG_56_ST000105" WC="1" CONTENT="Ivar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000076" HPOS="454" VPOS="2334" WIDTH="20" />
            <String HPOS="474" VPOS="2334" HEIGHT="36" WIDTH="166" ID="PAG_56_ST000106" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="364" VPOS="2391" HEIGHT="38" WIDTH="255" ID="PAG_56_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="364" VPOS="2393" HEIGHT="36" WIDTH="116" ID="PAG_56_ST000107" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000077" HPOS="480" VPOS="2391" WIDTH="20" />
            <String HPOS="500" VPOS="2391" HEIGHT="38" WIDTH="119" ID="PAG_56_ST000108" WC="1" CONTENT="Holst" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="364" VPOS="2450" HEIGHT="38" WIDTH="330" ID="PAG_56_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="364" VPOS="2450" HEIGHT="38" WIDTH="133" ID="PAG_56_ST000109" WC="1" CONTENT="Bertel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000078" HPOS="497" VPOS="2450" WIDTH="15" />
            <String HPOS="512" VPOS="2450" HEIGHT="38" WIDTH="182" ID="PAG_56_ST000110" WC="1" CONTENT="Haarder" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="364" VPOS="2508" HEIGHT="46" WIDTH="580" ID="PAG_56_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="364" VPOS="2510" HEIGHT="37" WIDTH="133" ID="PAG_56_ST000111" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000079" HPOS="497" VPOS="2509" WIDTH="15" />
            <String HPOS="512" VPOS="2509" HEIGHT="37" WIDTH="210" ID="PAG_56_ST000112" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000080" HPOS="722" VPOS="2508" WIDTH="17" />
            <String HPOS="739" VPOS="2508" HEIGHT="46" WIDTH="136" ID="PAG_56_ST000113" WC="1" CONTENT="(Rosk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000081" HPOS="875" VPOS="2508" WIDTH="19" />
            <String HPOS="894" VPOS="2508" HEIGHT="45" WIDTH="50" ID="PAG_56_ST000114" WC="1" CONTENT="a.)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="364" VPOS="2568" HEIGHT="38" WIDTH="178" ID="PAG_56_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="364" VPOS="2568" HEIGHT="38" WIDTH="178" ID="PAG_56_ST000115" WC="1" CONTENT="Maisted" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="364" VPOS="2628" HEIGHT="400" WIDTH="374" ID="PAG_56_TB000020" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="365" VPOS="2628" HEIGHT="46" WIDTH="373" ID="PAG_56_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="365" VPOS="2628" HEIGHT="46" WIDTH="144" ID="PAG_56_ST000116" WC="1" CONTENT="Hagen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000082" HPOS="509" VPOS="2628" WIDTH="15" />
            <String HPOS="524" VPOS="2628" HEIGHT="46" WIDTH="214" ID="PAG_56_ST000117" WC="1" CONTENT="Hagensen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="364" VPOS="2684" HEIGHT="40" WIDTH="170" ID="PAG_56_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="364" VPOS="2684" HEIGHT="40" WIDTH="170" ID="PAG_56_ST000118" WC="1" CONTENT="Honoré" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="364" VPOS="2744" HEIGHT="39" WIDTH="215" ID="PAG_56_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="364" VPOS="2744" HEIGHT="39" WIDTH="215" ID="PAG_56_ST000119" WC="1" CONTENT="Albertsen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="364" VPOS="2803" HEIGHT="48" WIDTH="347" ID="PAG_56_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="364" VPOS="2803" HEIGHT="48" WIDTH="168" ID="PAG_56_ST000120" WC="1" CONTENT="Lysholt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000083" HPOS="532" VPOS="2804" WIDTH="14" />
            <String HPOS="546" VPOS="2804" HEIGHT="37" WIDTH="165" ID="PAG_56_ST000121" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="364" VPOS="2862" HEIGHT="39" WIDTH="308" ID="PAG_56_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="364" VPOS="2862" HEIGHT="38" WIDTH="178" ID="PAG_56_ST000122" WC="1" CONTENT="Thomas" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000084" HPOS="542" VPOS="2863" WIDTH="15" />
            <String HPOS="557" VPOS="2863" HEIGHT="38" WIDTH="115" ID="PAG_56_ST000123" WC="1" CONTENT="Have" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="364" VPOS="2921" HEIGHT="48" WIDTH="277" ID="PAG_56_TL000040" STYLEREFS="TXT_T_9_R">
            <String HPOS="364" VPOS="2921" HEIGHT="48" WIDTH="139" ID="PAG_56_ST000124" WC="1" CONTENT="Erling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000085" HPOS="503" VPOS="2921" WIDTH="15" />
            <String HPOS="518" VPOS="2921" HEIGHT="39" WIDTH="123" ID="PAG_56_ST000125" WC="1" CONTENT="Olsen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="365" VPOS="2980" HEIGHT="48" WIDTH="180" ID="PAG_56_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="365" VPOS="2980" HEIGHT="48" WIDTH="180" ID="PAG_56_ST000126" WC="0.98" CONTENT="SØgaard" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="364" VPOS="3039" HEIGHT="225" WIDTH="349" ID="PAG_56_TB000021" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="365" VPOS="3039" HEIGHT="39" WIDTH="263" ID="PAG_56_TL000042" STYLEREFS="TXT_T_9_R">
            <String HPOS="365" VPOS="3040" HEIGHT="37" WIDTH="67" ID="PAG_56_ST000127" WC="1" CONTENT="Jes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000086" HPOS="432" VPOS="3039" WIDTH="13" />
            <String HPOS="445" VPOS="3039" HEIGHT="39" WIDTH="183" ID="PAG_56_ST000128" WC="1" CONTENT="Schmidt" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="366" VPOS="3098" HEIGHT="49" WIDTH="297" ID="PAG_56_TL000043" STYLEREFS="TXT_T_9_R">
            <String HPOS="366" VPOS="3098" HEIGHT="39" WIDTH="153" ID="PAG_56_ST000129" WC="1" CONTENT="Grethe" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000087" HPOS="519" VPOS="3098" WIDTH="14" />
            <String HPOS="533" VPOS="3098" HEIGHT="49" WIDTH="130" ID="PAG_56_ST000130" WC="1" CONTENT="Philip" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="364" VPOS="3157" HEIGHT="38" WIDTH="227" ID="PAG_56_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="364" VPOS="3157" HEIGHT="38" WIDTH="104" ID="PAG_56_ST000131" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000088" HPOS="468" VPOS="3159" WIDTH="13" />
            <String HPOS="481" VPOS="3159" HEIGHT="36" WIDTH="110" ID="PAG_56_ST000132" WC="1" CONTENT="Dam" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="366" VPOS="3216" HEIGHT="48" WIDTH="347" ID="PAG_56_TL000045" STYLEREFS="TXT_T_9_R">
            <String HPOS="366" VPOS="3216" HEIGHT="48" WIDTH="160" ID="PAG_56_ST000133" WC="1" CONTENT="Freddy" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000089" HPOS="526" VPOS="3216" WIDTH="15" />
            <String HPOS="541" VPOS="3216" HEIGHT="38" WIDTH="172" ID="PAG_56_ST000134" WC="1" CONTENT="Madsen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1334" VPOS="243" HEIGHT="49" WIDTH="786" ID="PAG_56_TB000022" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1334" VPOS="243" HEIGHT="49" WIDTH="786" ID="PAG_56_TL000046" STYLEREFS="TXT_T_9_R">
            <String HPOS="1334" VPOS="247" HEIGHT="35" WIDTH="91" ID="PAG_56_ST000135" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000090" HPOS="1425" VPOS="250" WIDTH="19" />
            <String HPOS="1444" VPOS="250" HEIGHT="32" WIDTH="120" ID="PAG_56_ST000136" WC="1" CONTENT="næste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000091" HPOS="1564" VPOS="256" WIDTH="19" />
            <String HPOS="1583" VPOS="256" HEIGHT="35" WIDTH="67" ID="PAG_56_ST000137" WC="1" CONTENT="sag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000092" HPOS="1650" VPOS="243" WIDTH="20" />
            <String HPOS="1670" VPOS="243" HEIGHT="49" WIDTH="52" ID="PAG_56_ST000138" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000093" HPOS="1722" VPOS="244" WIDTH="19" />
            <String HPOS="1741" VPOS="244" HEIGHT="47" WIDTH="278" ID="PAG_56_ST000139" WC="1" CONTENT="dagsordenen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000094" HPOS="2019" VPOS="256" WIDTH="18" />
            <String HPOS="2037" VPOS="256" HEIGHT="27" WIDTH="83" ID="PAG_56_ST000140" WC="1" CONTENT="var:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1280" VPOS="303" HEIGHT="105" WIDTH="1064" ID="PAG_56_TB000023" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="1336" VPOS="303" HEIGHT="46" WIDTH="1008" ID="PAG_56_TL000047" STYLEREFS="TXT_T_8_I">
            <String HPOS="1336" VPOS="304" HEIGHT="45" WIDTH="100" ID="PAG_56_ST000141" WC="1" CONTENT="Valg" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000095" HPOS="1436" VPOS="304" WIDTH="22" />
            <String HPOS="1458" VPOS="304" HEIGHT="45" WIDTH="43" ID="PAG_56_ST000142" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000096" HPOS="1501" VPOS="304" WIDTH="22" />
            <String HPOS="1523" VPOS="304" HEIGHT="37" WIDTH="51" ID="PAG_56_ST000143" WC="1" CONTENT="17" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000097" HPOS="1574" VPOS="303" WIDTH="24" />
            <String HPOS="1598" VPOS="303" HEIGHT="37" WIDTH="262" ID="PAG_56_ST000144" WC="0.99" CONTENT="medlemmer" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000098" HPOS="1860" VPOS="316" WIDTH="23" />
            <String HPOS="1883" VPOS="316" HEIGHT="33" WIDTH="52" ID="PAG_56_ST000145" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000099" HPOS="1935" VPOS="303" WIDTH="22" />
            <String HPOS="1957" VPOS="303" HEIGHT="46" WIDTH="319" ID="PAG_56_ST000146" WC="1" CONTENT="stedfortrædere" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000100" HPOS="2276" VPOS="304" WIDTH="26" />
            <String HPOS="2302" VPOS="304" HEIGHT="37" WIDTH="42" ID="PAG_56_ST000147" WC="0.98" CONTENT="til" STYLEREFS="TXT_T_8_I" />
          </TextLine>
          <TextLine HPOS="1280" VPOS="362" HEIGHT="46" WIDTH="372" ID="PAG_56_TL000048" STYLEREFS="TXT_T_8_I">
            <String HPOS="1280" VPOS="362" HEIGHT="46" WIDTH="372" ID="PAG_56_ST000148" WC="1" CONTENT="forsvarsudvalget." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1691" VPOS="479" HEIGHT="47" WIDTH="242" ID="PAG_56_TB000024" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="1691" VPOS="479" HEIGHT="47" WIDTH="242" ID="PAG_56_TL000049" STYLEREFS="TXT_T_8_I">
            <String HPOS="1691" VPOS="479" HEIGHT="47" WIDTH="119" ID="PAG_56_ST000149" WC="1" CONTENT="Valgt" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000101" HPOS="1810" VPOS="480" WIDTH="19" />
            <String HPOS="1829" VPOS="480" HEIGHT="37" WIDTH="104" ID="PAG_56_ST000150" WC="1" CONTENT="blev:" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1387" VPOS="563" HEIGHT="38" WIDTH="692" ID="PAG_56_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1387" VPOS="563" HEIGHT="38" WIDTH="692" ID="PAG_56_TL000050" STYLEREFS="TXT_T_9_R">
            <String HPOS="1387" VPOS="563" HEIGHT="38" WIDTH="125" ID="PAG_56_ST000151" WC="1" CONTENT="Medl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000102" HPOS="1512" VPOS="563" WIDTH="444" />
            <String HPOS="1956" VPOS="563" HEIGHT="38" WIDTH="123" ID="PAG_56_ST000152" WC="1" CONTENT="Stedf." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1282" VPOS="622" HEIGHT="58" WIDTH="534" ID="PAG_56_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1282" VPOS="622" HEIGHT="58" WIDTH="534" ID="PAG_56_TL000051" STYLEREFS="TXT_T_9_R">
            <String HPOS="1282" VPOS="622" HEIGHT="47" WIDTH="76" ID="PAG_56_ST000153" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000103" HPOS="1358" VPOS="623" WIDTH="18" />
            <String HPOS="1376" VPOS="623" HEIGHT="37" WIDTH="48" ID="PAG_56_ST000154" WC="1" CONTENT="V." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000104" HPOS="1424" VPOS="622" WIDTH="17" />
            <String HPOS="1441" VPOS="622" HEIGHT="37" WIDTH="209" ID="PAG_56_ST000155" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000105" HPOS="1650" VPOS="629" WIDTH="154" />
            <String HPOS="1804" VPOS="629" HEIGHT="51" WIDTH="12" ID="PAG_56_ST000156" WC="0.00" CONTENT="|" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1282" VPOS="666" HEIGHT="405" WIDTH="1077" ID="PAG_56_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1282" VPOS="666" HEIGHT="62" WIDTH="950" ID="PAG_56_TL000052" STYLEREFS="TXT_T_9_R">
            <String HPOS="1282" VPOS="680" HEIGHT="47" WIDTH="168" ID="PAG_56_ST000157" WC="1" CONTENT="Biltzing" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000106" HPOS="1450" VPOS="666" WIDTH="357" />
            <String HPOS="1807" VPOS="666" HEIGHT="52" WIDTH="8" ID="PAG_56_ST000158" WC="0.00" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000107" HPOS="1815" VPOS="680" WIDTH="35" />
            <String HPOS="1850" VPOS="680" HEIGHT="38" WIDTH="101" ID="PAG_56_ST000159" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000108" HPOS="1951" VPOS="680" WIDTH="15" />
            <String HPOS="1966" VPOS="680" HEIGHT="48" WIDTH="186" ID="PAG_56_ST000160" WC="1" CONTENT="Hartling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000109" HPOS="2152" VPOS="692" WIDTH="29" />
            <String HPOS="2181" VPOS="692" HEIGHT="36" WIDTH="51" ID="PAG_56_ST000161" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1282" VPOS="729" HEIGHT="48" WIDTH="745" ID="PAG_56_TL000053" STYLEREFS="TXT_T_9_R">
            <String HPOS="1282" VPOS="740" HEIGHT="37" WIDTH="109" ID="PAG_56_ST000162" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000110" HPOS="1391" VPOS="739" WIDTH="16" />
            <String HPOS="1407" VPOS="739" HEIGHT="38" WIDTH="271" ID="PAG_56_ST000163" WC="1" CONTENT="Christiansen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000111" HPOS="1678" VPOS="729" WIDTH="128" />
            <String HPOS="1806" VPOS="729" HEIGHT="47" WIDTH="10" ID="PAG_56_ST000164" WC="0.00" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000112" HPOS="1816" VPOS="739" WIDTH="34" />
            <String HPOS="1850" VPOS="739" HEIGHT="38" WIDTH="177" ID="PAG_56_ST000165" WC="1" CONTENT="Houbak" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1282" VPOS="798" HEIGHT="38" WIDTH="532" ID="PAG_56_TL000054" STYLEREFS="TXT_T_9_R">
            <String HPOS="1282" VPOS="800" HEIGHT="36" WIDTH="92" ID="PAG_56_ST000166" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000113" HPOS="1374" VPOS="798" WIDTH="16" />
            <String HPOS="1390" VPOS="798" HEIGHT="38" WIDTH="196" ID="PAG_56_ST000167" WC="1" CONTENT="Jacobsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000114" HPOS="1586" VPOS="802" WIDTH="217" />
            <String HPOS="1803" VPOS="802" HEIGHT="21" WIDTH="11" ID="PAG_56_ST000168" WC="0.00" CONTENT="i" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1282" VPOS="856" HEIGHT="47" WIDTH="883" ID="PAG_56_TL000055" STYLEREFS="TXT_T_9_R">
            <String HPOS="1282" VPOS="857" HEIGHT="38" WIDTH="190" ID="PAG_56_ST000169" WC="1" CONTENT="Arentoft" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000115" HPOS="1472" VPOS="856" WIDTH="330" />
            <String HPOS="1802" VPOS="856" HEIGHT="39" WIDTH="14" ID="PAG_56_ST000170" WC="0.5" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000116" HPOS="1816" VPOS="857" WIDTH="35" />
            <String HPOS="1851" VPOS="857" HEIGHT="46" WIDTH="245" ID="PAG_56_ST000171" WC="1" CONTENT="Poulsgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000117" HPOS="2096" VPOS="868" WIDTH="17" />
            <String HPOS="2113" VPOS="868" HEIGHT="35" WIDTH="52" ID="PAG_56_ST000172" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1282" VPOS="916" HEIGHT="58" WIDTH="964" ID="PAG_56_TL000056" STYLEREFS="TXT_T_9_R">
            <String HPOS="1282" VPOS="916" HEIGHT="47" WIDTH="230" ID="PAG_56_ST000173" WC="1" CONTENT="Halvgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000118" HPOS="1512" VPOS="920" WIDTH="289" />
            <String HPOS="1801" VPOS="920" HEIGHT="54" WIDTH="16" ID="PAG_56_ST000174" WC="0.98" CONTENT="J" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000119" HPOS="1817" VPOS="917" WIDTH="34" />
            <String HPOS="1851" VPOS="917" HEIGHT="36" WIDTH="112" ID="PAG_56_ST000175" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000120" HPOS="1963" VPOS="916" WIDTH="15" />
            <String HPOS="1978" VPOS="916" HEIGHT="47" WIDTH="268" ID="PAG_56_ST000176" WC="1" CONTENT="Bjergegaard" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1282" VPOS="975" HEIGHT="47" WIDTH="1077" ID="PAG_56_TL000057" STYLEREFS="TXT_T_9_R">
            <String HPOS="1282" VPOS="975" HEIGHT="37" WIDTH="101" ID="PAG_56_ST000177" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000121" HPOS="1383" VPOS="975" WIDTH="15" />
            <String HPOS="1398" VPOS="975" HEIGHT="37" WIDTH="180" ID="PAG_56_ST000178" WC="0.99" CONTENT="Schlüter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000122" HPOS="1578" VPOS="975" WIDTH="274" />
            <String HPOS="1852" VPOS="975" HEIGHT="47" WIDTH="233" ID="PAG_56_ST000179" WC="1" CONTENT="Haunstrup" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000123" HPOS="2085" VPOS="975" WIDTH="17" />
            <String HPOS="2102" VPOS="975" HEIGHT="38" WIDTH="227" ID="PAG_56_ST000180" WC="1" CONTENT="Clemmen-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Clemmensen" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2329" VPOS="1013" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1904" VPOS="1045" HEIGHT="26" WIDTH="71" ID="PAG_56_TL000058" STYLEREFS="TXT_T_9_R">
            <String HPOS="1904" VPOS="1045" HEIGHT="26" WIDTH="71" ID="PAG_56_ST000181" WC="1" CONTENT="sen" SUBS_TYPE="HypPart2" SUBS_CONTENT="Clemmensen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1283" VPOS="1091" HEIGHT="577" WIDTH="998" ID="PAG_56_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1283" VPOS="1091" HEIGHT="46" WIDTH="736" ID="PAG_56_TL000059" STYLEREFS="TXT_T_9_R">
            <String HPOS="1283" VPOS="1092" HEIGHT="38" WIDTH="101" ID="PAG_56_ST000182" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000124" HPOS="1384" VPOS="1094" WIDTH="15" />
            <String HPOS="1399" VPOS="1094" HEIGHT="36" WIDTH="50" ID="PAG_56_ST000183" WC="1" CONTENT="H." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000125" HPOS="1449" VPOS="1092" WIDTH="18" />
            <String HPOS="1467" VPOS="1092" HEIGHT="45" WIDTH="147" ID="PAG_56_ST000184" WC="0.98" CONTENT="MØller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000126" HPOS="1614" VPOS="1091" WIDTH="238" />
            <String HPOS="1852" VPOS="1091" HEIGHT="39" WIDTH="167" ID="PAG_56_ST000185" WC="1" CONTENT="Honoré" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1283" VPOS="1151" HEIGHT="38" WIDTH="319" ID="PAG_56_TL000060" STYLEREFS="TXT_T_9_R">
            <String HPOS="1283" VPOS="1151" HEIGHT="37" WIDTH="95" ID="PAG_56_ST000186" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000127" HPOS="1378" VPOS="1152" WIDTH="15" />
            <String HPOS="1393" VPOS="1152" HEIGHT="37" WIDTH="209" ID="PAG_56_ST000187" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1283" VPOS="1210" HEIGHT="38" WIDTH="263" ID="PAG_56_TL000061" STYLEREFS="TXT_T_9_R">
            <String HPOS="1283" VPOS="1210" HEIGHT="37" WIDTH="120" ID="PAG_56_ST000188" WC="1" CONTENT="Lasse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000128" HPOS="1403" VPOS="1210" WIDTH="15" />
            <String HPOS="1418" VPOS="1210" HEIGHT="38" WIDTH="128" ID="PAG_56_ST000189" WC="1" CONTENT="Budtz" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1283" VPOS="1269" HEIGHT="48" WIDTH="998" ID="PAG_56_TL000062" STYLEREFS="TXT_T_9_R">
            <String HPOS="1283" VPOS="1269" HEIGHT="37" WIDTH="124" ID="PAG_56_ST000190" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000129" HPOS="1407" VPOS="1269" WIDTH="15" />
            <String HPOS="1422" VPOS="1269" HEIGHT="47" WIDTH="232" ID="PAG_56_ST000191" WC="1" CONTENT="Damgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000130" HPOS="1654" VPOS="1269" WIDTH="199" />
            <String HPOS="1853" VPOS="1269" HEIGHT="47" WIDTH="188" ID="PAG_56_ST000192" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000131" HPOS="2041" VPOS="1271" WIDTH="15" />
            <String HPOS="2056" VPOS="1271" HEIGHT="36" WIDTH="147" ID="PAG_56_ST000193" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000132" HPOS="2203" VPOS="1281" WIDTH="28" />
            <String HPOS="2231" VPOS="1281" HEIGHT="36" WIDTH="50" ID="PAG_56_ST000194" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1285" VPOS="1327" HEIGHT="47" WIDTH="829" ID="PAG_56_TL000063" STYLEREFS="TXT_T_9_R">
            <String HPOS="1285" VPOS="1327" HEIGHT="47" WIDTH="193" ID="PAG_56_ST000195" WC="1" CONTENT="Risgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000133" HPOS="1478" VPOS="1328" WIDTH="14" />
            <String HPOS="1492" VPOS="1328" HEIGHT="37" WIDTH="195" ID="PAG_56_ST000196" WC="0.95" CONTENT="Knudsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000134" HPOS="1687" VPOS="1329" WIDTH="166" />
            <String HPOS="1853" VPOS="1329" HEIGHT="36" WIDTH="63" ID="PAG_56_ST000197" WC="1" CONTENT="Jes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000135" HPOS="1916" VPOS="1328" WIDTH="17" />
            <String HPOS="1933" VPOS="1328" HEIGHT="38" WIDTH="181" ID="PAG_56_ST000198" WC="1" CONTENT="Schmidt" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1284" VPOS="1386" HEIGHT="34" WIDTH="362" ID="PAG_56_TL000064" STYLEREFS="TXT_T_9_R">
            <String HPOS="1284" VPOS="1386" HEIGHT="34" WIDTH="151" ID="PAG_56_ST000199" WC="1" CONTENT="Robert" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000136" HPOS="1435" VPOS="1387" WIDTH="14" />
            <String HPOS="1449" VPOS="1387" HEIGHT="33" WIDTH="197" ID="PAG_56_ST000200" WC="1" CONTENT="Pedersen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1284" VPOS="1445" HEIGHT="47" WIDTH="177" ID="PAG_56_TL000065" STYLEREFS="TXT_T_9_R">
            <String HPOS="1284" VPOS="1445" HEIGHT="47" WIDTH="177" ID="PAG_56_ST000201" WC="0.98" CONTENT="SØgaard" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1283" VPOS="1326" HEIGHT="225" WIDTH="702" ID="PAG_56_TL000066" STYLEREFS="TXT_T_9_R">
            <String HPOS="1283" VPOS="1503" HEIGHT="48" WIDTH="341" ID="PAG_56_ST000202" WC="1" CONTENT="Bilgrav-Nielsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000137" HPOS="1624" VPOS="1326" WIDTH="181" />
            <String HPOS="1805" VPOS="1326" HEIGHT="184" WIDTH="21" ID="PAG_56_ST000203" WC="0.00" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000138" HPOS="1826" VPOS="1504" WIDTH="26" />
            <String HPOS="1852" VPOS="1504" HEIGHT="38" WIDTH="133" ID="PAG_56_ST000204" WC="1" CONTENT="Stinus" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1284" VPOS="1563" HEIGHT="49" WIDTH="975" ID="PAG_56_TL000067" STYLEREFS="TXT_T_9_R">
            <String HPOS="1284" VPOS="1563" HEIGHT="37" WIDTH="104" ID="PAG_56_ST000205" WC="1" CONTENT="Kurt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000139" HPOS="1388" VPOS="1563" WIDTH="18" />
            <String HPOS="1406" VPOS="1563" HEIGHT="37" WIDTH="150" ID="PAG_56_ST000206" WC="1" CONTENT="Brauer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000140" HPOS="1556" VPOS="1563" WIDTH="297" />
            <String HPOS="1853" VPOS="1563" HEIGHT="47" WIDTH="189" ID="PAG_56_ST000207" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000141" HPOS="2042" VPOS="1564" WIDTH="15" />
            <String HPOS="2057" VPOS="1564" HEIGHT="48" WIDTH="202" ID="PAG_56_ST000208" WC="1" CONTENT="Philipsen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1284" VPOS="1621" HEIGHT="47" WIDTH="828" ID="PAG_56_TL000068" STYLEREFS="TXT_T_9_R">
            <String HPOS="1284" VPOS="1621" HEIGHT="47" WIDTH="199" ID="PAG_56_ST000209" WC="1" CONTENT="Fuglsang" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000142" HPOS="1483" VPOS="1622" WIDTH="370" />
            <String HPOS="1853" VPOS="1622" HEIGHT="37" WIDTH="118" ID="PAG_56_ST000210" WC="1" CONTENT="Steen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000143" HPOS="1971" VPOS="1622" WIDTH="14" />
            <String HPOS="1985" VPOS="1622" HEIGHT="38" WIDTH="127" ID="PAG_56_ST000211" WC="1" CONTENT="Folke" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1339" VPOS="1946" HEIGHT="48" WIDTH="785" ID="PAG_56_TB000029" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1339" VPOS="1946" HEIGHT="48" WIDTH="785" ID="PAG_56_TL000069" STYLEREFS="TXT_T_9_R">
            <String HPOS="1339" VPOS="1948" HEIGHT="35" WIDTH="90" ID="PAG_56_ST000212" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000144" HPOS="1429" VPOS="1951" WIDTH="20" />
            <String HPOS="1449" VPOS="1951" HEIGHT="32" WIDTH="119" ID="PAG_56_ST000213" WC="1" CONTENT="næste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000145" HPOS="1568" VPOS="1958" WIDTH="19" />
            <String HPOS="1587" VPOS="1958" HEIGHT="35" WIDTH="68" ID="PAG_56_ST000214" WC="1" CONTENT="sag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000146" HPOS="1655" VPOS="1946" WIDTH="18" />
            <String HPOS="1673" VPOS="1946" HEIGHT="48" WIDTH="54" ID="PAG_56_ST000215" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000147" HPOS="1727" VPOS="1947" WIDTH="18" />
            <String HPOS="1745" VPOS="1947" HEIGHT="46" WIDTH="278" ID="PAG_56_ST000216" WC="1" CONTENT="dagsordenen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000148" HPOS="2023" VPOS="1959" WIDTH="17" />
            <String HPOS="2040" VPOS="1959" HEIGHT="26" WIDTH="84" ID="PAG_56_ST000217" WC="1" CONTENT="var:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1288" VPOS="2005" HEIGHT="107" WIDTH="1061" ID="PAG_56_TB000030" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="1340" VPOS="2005" HEIGHT="47" WIDTH="1009" ID="PAG_56_TL000070" STYLEREFS="TXT_T_8_I">
            <String HPOS="1340" VPOS="2005" HEIGHT="46" WIDTH="101" ID="PAG_56_ST000218" WC="1" CONTENT="Valg" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000149" HPOS="1441" VPOS="2006" WIDTH="22" />
            <String HPOS="1463" VPOS="2006" HEIGHT="44" WIDTH="43" ID="PAG_56_ST000219" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000150" HPOS="1506" VPOS="2007" WIDTH="22" />
            <String HPOS="1528" VPOS="2007" HEIGHT="36" WIDTH="51" ID="PAG_56_ST000220" WC="1" CONTENT="17" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000151" HPOS="1579" VPOS="2005" WIDTH="23" />
            <String HPOS="1602" VPOS="2005" HEIGHT="38" WIDTH="263" ID="PAG_56_ST000221" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000152" HPOS="1865" VPOS="2019" WIDTH="22" />
            <String HPOS="1887" VPOS="2019" HEIGHT="33" WIDTH="53" ID="PAG_56_ST000222" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000153" HPOS="1940" VPOS="2006" WIDTH="21" />
            <String HPOS="1961" VPOS="2006" HEIGHT="46" WIDTH="320" ID="PAG_56_ST000223" WC="1" CONTENT="stedfortrædere" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000154" HPOS="2281" VPOS="2008" WIDTH="25" />
            <String HPOS="2306" VPOS="2008" HEIGHT="37" WIDTH="43" ID="PAG_56_ST000224" WC="0.98" CONTENT="til" STYLEREFS="TXT_T_8_I" />
          </TextLine>
          <TextLine HPOS="1288" VPOS="2064" HEIGHT="48" WIDTH="706" ID="PAG_56_TL000071" STYLEREFS="TXT_T_8_I">
            <String HPOS="1288" VPOS="2064" HEIGHT="46" WIDTH="185" ID="PAG_56_ST000225" WC="1" CONTENT="udvalget" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000155" HPOS="1473" VPOS="2077" WIDTH="16" />
            <String HPOS="1489" VPOS="2077" HEIGHT="25" WIDTH="66" ID="PAG_56_ST000226" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000156" HPOS="1555" VPOS="2064" WIDTH="17" />
            <String HPOS="1572" VPOS="2064" HEIGHT="47" WIDTH="126" ID="PAG_56_ST000227" WC="1" CONTENT="fysisk" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000157" HPOS="1698" VPOS="2064" WIDTH="16" />
            <String HPOS="1714" VPOS="2064" HEIGHT="48" WIDTH="280" ID="PAG_56_ST000228" WC="1" CONTENT="planlægning." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1733" VPOS="2128" HEIGHT="10" WIDTH="6" ID="PAG_56_TB000031" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1733" VPOS="2128" HEIGHT="10" WIDTH="6" ID="PAG_56_TL000072" STYLEREFS="TXT_T_8_R">
            <String HPOS="1733" VPOS="2128" HEIGHT="10" WIDTH="6" ID="PAG_56_ST000229" WC="0.00" CONTENT="I" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1689" VPOS="2183" HEIGHT="47" WIDTH="248" ID="PAG_56_TB000032" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="1689" VPOS="2183" HEIGHT="47" WIDTH="248" ID="PAG_56_TL000073" STYLEREFS="TXT_T_8_I">
            <String HPOS="1689" VPOS="2183" HEIGHT="47" WIDTH="119" ID="PAG_56_ST000230" WC="1" CONTENT="Valgt" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_56_SP000158" HPOS="1808" VPOS="2184" WIDTH="25" />
            <String HPOS="1833" VPOS="2184" HEIGHT="37" WIDTH="104" ID="PAG_56_ST000231" WC="1" CONTENT="blev:" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1392" VPOS="2266" HEIGHT="39" WIDTH="694" ID="PAG_56_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1392" VPOS="2266" HEIGHT="39" WIDTH="694" ID="PAG_56_TL000074" STYLEREFS="TXT_T_9_R">
            <String HPOS="1392" VPOS="2266" HEIGHT="38" WIDTH="125" ID="PAG_56_ST000232" WC="1" CONTENT="Medl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000159" HPOS="1517" VPOS="2267" WIDTH="445" />
            <String HPOS="1962" VPOS="2267" HEIGHT="38" WIDTH="124" ID="PAG_56_ST000233" WC="1" CONTENT="Stedf." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1285" VPOS="2325" HEIGHT="216" WIDTH="999" ID="PAG_56_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1287" VPOS="2325" HEIGHT="49" WIDTH="534" ID="PAG_56_TL000075" STYLEREFS="TXT_T_9_R">
            <String HPOS="1287" VPOS="2325" HEIGHT="47" WIDTH="151" ID="PAG_56_ST000234" WC="1" CONTENT="Holger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000160" HPOS="1438" VPOS="2327" WIDTH="25" />
            <String HPOS="1463" VPOS="2327" HEIGHT="36" WIDTH="164" ID="PAG_56_ST000235" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000161" HPOS="1627" VPOS="2340" WIDTH="180" />
            <String HPOS="1807" VPOS="2340" HEIGHT="34" WIDTH="14" ID="PAG_56_ST000236" WC="0.00" CONTENT="j" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1286" VPOS="2372" HEIGHT="61" WIDTH="963" ID="PAG_56_TL000076" STYLEREFS="TXT_T_9_R">
            <String HPOS="1286" VPOS="2384" HEIGHT="38" WIDTH="219" ID="PAG_56_ST000237" WC="1" CONTENT="Hovmand" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000162" HPOS="1505" VPOS="2372" WIDTH="307" />
            <String HPOS="1812" VPOS="2372" HEIGHT="50" WIDTH="8" ID="PAG_56_ST000238" WC="0.00" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000163" HPOS="1820" VPOS="2386" WIDTH="36" />
            <String HPOS="1856" VPOS="2386" HEIGHT="37" WIDTH="92" ID="PAG_56_ST000239" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000164" HPOS="1948" VPOS="2386" WIDTH="26" />
            <String HPOS="1974" VPOS="2386" HEIGHT="37" WIDTH="199" ID="PAG_56_ST000240" WC="1" CONTENT="Jacobsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000165" HPOS="2173" VPOS="2398" WIDTH="26" />
            <String HPOS="2199" VPOS="2398" HEIGHT="35" WIDTH="50" ID="PAG_56_ST000241" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1286" VPOS="2440" HEIGHT="51" WIDTH="998" ID="PAG_56_TL000077" STYLEREFS="TXT_T_9_R">
            <String HPOS="1286" VPOS="2444" HEIGHT="43" WIDTH="233" ID="PAG_56_ST000242" WC="0.99" CONTENT="BrØndlund" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000166" HPOS="1519" VPOS="2444" WIDTH="27" />
            <String HPOS="1546" VPOS="2444" HEIGHT="38" WIDTH="164" ID="PAG_56_ST000243" WC="1" CONTENT="Nielsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000167" HPOS="1710" VPOS="2440" WIDTH="101" />
            <String HPOS="1811" VPOS="2440" HEIGHT="42" WIDTH="9" ID="PAG_56_ST000244" WC="0.00" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000168" HPOS="1820" VPOS="2444" WIDTH="35" />
            <String HPOS="1855" VPOS="2444" HEIGHT="38" WIDTH="162" ID="PAG_56_ST000245" WC="1" CONTENT="Kristen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000169" HPOS="2017" VPOS="2442" WIDTH="25" />
            <String HPOS="2042" VPOS="2442" HEIGHT="49" WIDTH="242" ID="PAG_56_ST000246" WC="1" CONTENT="Østergaard" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1285" VPOS="2489" HEIGHT="52" WIDTH="534" ID="PAG_56_TL000078" STYLEREFS="TXT_T_9_R">
            <String HPOS="1285" VPOS="2502" HEIGHT="38" WIDTH="125" ID="PAG_56_ST000247" WC="1" CONTENT="Aksel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000170" HPOS="1410" VPOS="2504" WIDTH="25" />
            <String HPOS="1435" VPOS="2504" HEIGHT="37" WIDTH="197" ID="PAG_56_ST000248" WC="1" CONTENT="Pedersen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000171" HPOS="1632" VPOS="2489" WIDTH="179" />
            <String HPOS="1811" VPOS="2489" HEIGHT="26" WIDTH="8" ID="PAG_56_ST000249" WC="0.00" CONTENT="'" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1286" VPOS="2563" HEIGHT="275" WIDTH="948" ID="PAG_56_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1286" VPOS="2563" HEIGHT="58" WIDTH="920" ID="PAG_56_TL000079" STYLEREFS="TXT_T_9_R">
            <String HPOS="1286" VPOS="2563" HEIGHT="37" WIDTH="113" ID="PAG_56_ST000250" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000172" HPOS="1399" VPOS="2563" WIDTH="24" />
            <String HPOS="1423" VPOS="2563" HEIGHT="48" WIDTH="266" ID="PAG_56_ST000251" WC="1" CONTENT="Bjergegaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000173" HPOS="1689" VPOS="2567" WIDTH="116" />
            <String HPOS="1805" VPOS="2567" HEIGHT="54" WIDTH="15" ID="PAG_56_ST000252" WC="0.5" CONTENT="]" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000174" HPOS="1820" VPOS="2563" WIDTH="35" />
            <String HPOS="1855" VPOS="2563" HEIGHT="38" WIDTH="283" ID="PAG_56_ST000253" WC="1" CONTENT="Dohrmmann" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000175" HPOS="2138" VPOS="2575" WIDTH="17" />
            <String HPOS="2155" VPOS="2575" HEIGHT="36" WIDTH="51" ID="PAG_56_ST000254" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1287" VPOS="2621" HEIGHT="62" WIDTH="680" ID="PAG_56_TL000080" STYLEREFS="TXT_T_9_R">
            <String HPOS="1287" VPOS="2623" HEIGHT="47" WIDTH="104" ID="PAG_56_ST000255" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000176" HPOS="1391" VPOS="2623" WIDTH="25" />
            <String HPOS="1416" VPOS="2623" HEIGHT="46" WIDTH="112" ID="PAG_56_ST000256" WC="0.97" CONTENT="RØge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000177" HPOS="1528" VPOS="2634" WIDTH="276" />
            <String HPOS="1804" VPOS="2634" HEIGHT="49" WIDTH="16" ID="PAG_56_ST000257" WC="0.5" CONTENT="j" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000178" HPOS="1820" VPOS="2621" WIDTH="36" />
            <String HPOS="1856" VPOS="2621" HEIGHT="39" WIDTH="111" ID="PAG_56_ST000258" WC="1" CONTENT="Bach" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1287" VPOS="2682" HEIGHT="47" WIDTH="947" ID="PAG_56_TL000081" STYLEREFS="TXT_T_9_R">
            <String HPOS="1287" VPOS="2682" HEIGHT="38" WIDTH="186" ID="PAG_56_ST000259" WC="1" CONTENT="Lowzow" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000179" HPOS="1473" VPOS="2682" WIDTH="383" />
            <String HPOS="1856" VPOS="2682" HEIGHT="46" WIDTH="144" ID="PAG_56_ST000260" WC="1" CONTENT="Hagen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000180" HPOS="2000" VPOS="2683" WIDTH="19" />
            <String HPOS="2019" VPOS="2683" HEIGHT="46" WIDTH="215" ID="PAG_56_ST000261" WC="1" CONTENT="Hagensen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1290" VPOS="2740" HEIGHT="48" WIDTH="652" ID="PAG_56_TL000082" STYLEREFS="TXT_T_9_R">
            <String HPOS="1290" VPOS="2740" HEIGHT="38" WIDTH="108" ID="PAG_56_ST000262" WC="1" CONTENT="Ritta" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000181" HPOS="1398" VPOS="2741" WIDTH="24" />
            <String HPOS="1422" VPOS="2741" HEIGHT="37" WIDTH="111" ID="PAG_56_ST000263" WC="1" CONTENT="Ahm" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000182" HPOS="1533" VPOS="2741" WIDTH="324" />
            <String HPOS="1857" VPOS="2741" HEIGHT="47" WIDTH="85" ID="PAG_56_ST000264" WC="1" CONTENT="Bay" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1288" VPOS="2800" HEIGHT="38" WIDTH="365" ID="PAG_56_TL000083" STYLEREFS="TXT_T_9_R">
            <String HPOS="1288" VPOS="2800" HEIGHT="38" WIDTH="131" ID="PAG_56_ST000265" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000183" HPOS="1419" VPOS="2800" WIDTH="25" />
            <String HPOS="1444" VPOS="2800" HEIGHT="38" WIDTH="209" ID="PAG_56_ST000266" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1339" VPOS="2860" HEIGHT="46" WIDTH="256" ID="PAG_56_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1339" VPOS="2860" HEIGHT="46" WIDTH="256" ID="PAG_56_TL000084" STYLEREFS="TXT_T_9_R">
            <String HPOS="1339" VPOS="2860" HEIGHT="46" WIDTH="185" ID="PAG_56_ST000267" WC="1" CONTENT="(Bornh.s" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000184" HPOS="1524" VPOS="2860" WIDTH="20" />
            <String HPOS="1544" VPOS="2860" HEIGHT="46" WIDTH="51" ID="PAG_56_ST000268" WC="1" CONTENT="a.)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1285" VPOS="2918" HEIGHT="49" WIDTH="756" ID="PAG_56_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1285" VPOS="2918" HEIGHT="49" WIDTH="756" ID="PAG_56_TL000085" STYLEREFS="TXT_T_9_R">
            <String HPOS="1285" VPOS="2918" HEIGHT="38" WIDTH="147" ID="PAG_56_ST000269" WC="1" CONTENT="Auken" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000185" HPOS="1432" VPOS="2955" WIDTH="537" />
            <String HPOS="1969" VPOS="2955" HEIGHT="12" WIDTH="10" ID="PAG_56_ST000270" WC="0.00" CONTENT="," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000186" HPOS="1979" VPOS="2956" WIDTH="25" />
            <String HPOS="2004" VPOS="2956" HEIGHT="11" WIDTH="37" ID="PAG_56_ST000271" WC="0.00" CONTENT="^" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1287" VPOS="2955" HEIGHT="120" WIDTH="1054" ID="PAG_56_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1287" VPOS="2955" HEIGHT="60" WIDTH="1023" ID="PAG_56_TL000086" STYLEREFS="TXT_T_9_R">
            <String HPOS="1287" VPOS="2978" HEIGHT="37" WIDTH="147" ID="PAG_56_ST000272" WC="1" CONTENT="Camre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000187" HPOS="1434" VPOS="2955" WIDTH="423" />
            <String HPOS="1857" VPOS="2955" HEIGHT="37" WIDTH="125" ID="PAG_56_ST000273" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000188" HPOS="1982" VPOS="2956" WIDTH="22" />
            <String HPOS="2004" VPOS="2956" HEIGHT="46" WIDTH="233" ID="PAG_56_ST000274" WC="1" CONTENT="Damgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000189" HPOS="2237" VPOS="2967" WIDTH="22" />
            <String HPOS="2259" VPOS="2967" HEIGHT="35" WIDTH="51" ID="PAG_56_ST000275" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1287" VPOS="3013" HEIGHT="62" WIDTH="1054" ID="PAG_56_TL000087" STYLEREFS="TXT_T_9_R">
            <String HPOS="1287" VPOS="3037" HEIGHT="38" WIDTH="86" ID="PAG_56_ST000276" WC="1" CONTENT="Ove" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000190" HPOS="1373" VPOS="3038" WIDTH="24" />
            <String HPOS="1397" VPOS="3038" HEIGHT="37" WIDTH="165" ID="PAG_56_ST000277" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000191" HPOS="1562" VPOS="3014" WIDTH="296" />
            <String HPOS="1858" VPOS="3014" HEIGHT="37" WIDTH="92" ID="PAG_56_ST000278" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000192" HPOS="1950" VPOS="3013" WIDTH="24" />
            <String HPOS="1974" VPOS="3013" HEIGHT="38" WIDTH="179" ID="PAG_56_ST000279" WC="1" CONTENT="Kristian" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000193" HPOS="2153" VPOS="3015" WIDTH="23" />
            <String HPOS="2176" VPOS="3015" HEIGHT="37" WIDTH="165" ID="PAG_56_ST000280" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1286" VPOS="3096" HEIGHT="286" WIDTH="1024" ID="PAG_56_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1286" VPOS="3096" HEIGHT="48" WIDTH="245" ID="PAG_56_TL000088" STYLEREFS="TXT_T_9_R">
            <String HPOS="1286" VPOS="3096" HEIGHT="48" WIDTH="108" ID="PAG_56_ST000281" WC="1" CONTENT="Ejler" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000194" HPOS="1394" VPOS="3096" WIDTH="17" />
            <String HPOS="1411" VPOS="3096" HEIGHT="38" WIDTH="120" ID="PAG_56_ST000282" WC="1" CONTENT="Koch" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1287" VPOS="3156" HEIGHT="38" WIDTH="366" ID="PAG_56_TL000089" STYLEREFS="TXT_T_9_R">
            <String HPOS="1287" VPOS="3156" HEIGHT="38" WIDTH="50" ID="PAG_56_ST000283" WC="1" CONTENT="K." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000195" HPOS="1337" VPOS="3156" WIDTH="24" />
            <String HPOS="1361" VPOS="3156" HEIGHT="38" WIDTH="33" ID="PAG_56_ST000284" WC="1" CONTENT="J." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000196" HPOS="1394" VPOS="3157" WIDTH="24" />
            <String HPOS="1418" VPOS="3157" HEIGHT="37" WIDTH="235" ID="PAG_56_ST000285" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1286" VPOS="3215" HEIGHT="48" WIDTH="1024" ID="PAG_56_TL000090" STYLEREFS="TXT_T_9_R">
            <String HPOS="1286" VPOS="3215" HEIGHT="38" WIDTH="108" ID="PAG_56_ST000286" WC="1" CONTENT="Aase" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000197" HPOS="1394" VPOS="3215" WIDTH="27" />
            <String HPOS="1421" VPOS="3215" HEIGHT="38" WIDTH="146" ID="PAG_56_ST000287" WC="1" CONTENT="Olesen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000198" HPOS="1567" VPOS="3216" WIDTH="291" />
            <String HPOS="1858" VPOS="3216" HEIGHT="38" WIDTH="168" ID="PAG_56_ST000288" WC="1" CONTENT="Gunner" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000199" HPOS="2026" VPOS="3216" WIDTH="25" />
            <String HPOS="2051" VPOS="3216" HEIGHT="47" WIDTH="259" ID="PAG_56_ST000289" WC="1" CONTENT="Baunsgaard" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1288" VPOS="3274" HEIGHT="48" WIDTH="800" ID="PAG_56_TL000091" STYLEREFS="TXT_T_9_R">
            <String HPOS="1288" VPOS="3274" HEIGHT="48" WIDTH="213" ID="PAG_56_ST000290" WC="1" CONTENT="Maigaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000200" HPOS="1501" VPOS="3275" WIDTH="357" />
            <String HPOS="1858" VPOS="3275" HEIGHT="38" WIDTH="102" ID="PAG_56_ST000291" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000201" HPOS="1960" VPOS="3276" WIDTH="19" />
            <String HPOS="1979" VPOS="3276" HEIGHT="37" WIDTH="109" ID="PAG_56_ST000292" WC="1" CONTENT="Dam" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1288" VPOS="3334" HEIGHT="48" WIDTH="772" ID="PAG_56_TL000092" STYLEREFS="TXT_T_9_R">
            <String HPOS="1288" VPOS="3334" HEIGHT="38" WIDTH="133" ID="PAG_56_ST000293" WC="1" CONTENT="Litten" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000202" HPOS="1421" VPOS="3335" WIDTH="24" />
            <String HPOS="1445" VPOS="3335" HEIGHT="37" WIDTH="165" ID="PAG_56_ST000294" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_56_SP000203" HPOS="1610" VPOS="3334" WIDTH="249" />
            <String HPOS="1859" VPOS="3334" HEIGHT="48" WIDTH="201" ID="PAG_56_ST000295" WC="1" CONTENT="Fuglsang" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>